<?php
if ($b_marquesina == 'si') {
?>

      <div class="marquee">
          <marquee scrollAmount="3">
                <p class="m-0">

                <?




        
                $A = date('Y');
                $M = date('m');
                $D = date('j');
                $H = date('H');
                $MIN = date('i');
                $date = "$Y$M$D";

                                    if ($M == '01') {$m = $lang_enero;}
                                    if ($M == '02') {$m = $lang_febrero;}
                                    if ($M == '03') {$m = $lang_marzo;}
                                    if ($M == '04') {$m = $lang_abril;}
                                    if ($M == '05') {$m = $lang_mayo;}
                                    if ($M == '06') {$m = $lang_junio;}
                                    if ($M == '07') {$m = $lang_julio;}
                                    if ($M == '08') {$m = $lang_agosto;}
                                    if ($M == '09') {$m = $lang_septiembre;}
                                    if ($M == '10') {$m = $lang_octubre;}
                                    if ($M == '11') {$m = $lang_noviembre;}
                                    if ($M == '12') {$m = $lang_diciembre;}

                ?>



                <?
				 echo $lang_hoy_es ?>
                 <?php $diasemana=date('N'); // asignamos el numero del dia de hoy a la variable $diasemana ?>
                  <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?>
                  <?php if($diasemana == "1"){ ?><?php echo $lang_lunes ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "2"){ ?><?php echo $lang_martes ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "3"){ ?><?php echo $lang_miercoles ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "4"){ ?><?php echo $lang_jueves ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "5"){ ?><?php echo $lang_viernes ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "6"){ ?><?php echo $lang_sabado ?>
                  <?php }else{ ?>
                  <?php if($diasemana == "7"){ ?><?php echo $lang_domingo ?>
                  <?php }}}}}}}  // Cerramos todos los If ?> <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?>   <? echo $lang_y_son_las ?> <?php echo $H; ?>:<?php echo $MIN; ?>


                -


<?


        $sql = "SELECT texto FROM marquesina";

                $consulta = $conn->query($sql);
                while ($row = $consulta->fetch_assoc())
                {
                $texto11 = $row["texto"];
                echo $texto11; 
                }
               $consulta->free_result();




                 ?>

                </p>
          </marquee>
      </div>

<?php

  } else { };?>
